Mon mobile est incompatible avec l’application, pourquoi ?

L’application peut être incompatible avec votre téléphone pour plusieurs raisons :

Sur iOS :

  • Vous n’avez pas à minima iOS 10
  • Votre compte Appstore n’est pas français, belge, suisse, luxembourgeois, espagnol, britannique, nord-américain ou australien
  • Vous avez un iPhone 3, 4 ou 5

Sur Android :

  • Vous n’avez pas à minima la version Android 5.0
  • Votre compte Playstore n’est pas français, belge, suisse, luxembourgeois, espagnol, britannique, nord-américain ou australien
  • Votre téléphone est rooté
  • Vous avez un téléphone non conforme aux critères d’intégrité de base SafetyNet
  • Si votre mémoire RAM est inférieure à 256 Mo
  • Si l’application Service Google Play n’est pas autorisée sur votre téléphone Android
Retour